@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%;min-width:1220px; margin:auto;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*m11*/
.main1{width:100%; height:783px; background:url(../images/m61_1_beg.jpg) top center no-repeat;}
.main1 .text1{width:1103px; margin:auto; position:relative;top:164px; text-align:center;}
.main1 .text1 .t1{margin-bottom:33px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:56px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{opacity:0;}

.main2{overflow:hidden; width:100%; height:635px; background:#fff;}
.main2 .text2{position:relative;top:112px;}
.main2 .text2 .t2{padding-top:12px;}
.main2 .text2 .t1,.main2 .text2 .t2,.main2 .text2 .t3{width:756px; margin:auto; text-align:center;}

.main2 .text2 .t1{position:relative; top:50px; opacity:0; margin-bottom:45px;}
.main2 .text2 .t2{position:relative; top:50px; opacity:0; margin-bottom:10px;}
.main2 .text2 .t3{position:relative; top:50px; opacity:0; margin-bottom:91px;}

.main2 .text2 .t4{width:700px; margin:auto;}
.main2 .text2 .t4 li{float:left; position:relative; top:50px; opacity:0; text-align:center; width:137px; margin-left:50px;}
.main2 .text2 .t4 .t41{margin-left:0px;}
.main2 .text2 .t4 .t41, .main2 .text2 .t4 .t42, .main2 .text2 .t4 .t44{margin-top:13px;}
.main2 .text2 .t4 .t43{}

.main3{overflow:hidden; width:100%; height:1588px; background:#f0f0f0;}
.main3 .text3{width:1310px; margin:auto; position:relative;top:207px;}

.main3 .text3 .t1{width:823px; margin:auto; text-align:center;}

.main3 .text3 .t1{position:relative; top:50px; opacity:0; margin-bottom:28px;}
.main3 .text3 .t2{position:relative; top:50px; opacity:0; width:1123px; overflow:hidden; margin:auto; margin-bottom:142px; }
.main3 .text3 .t2 li{float:left; cursor:pointer; margin-left:9px; width:179px;}
.main3 .text3 .t2 .t41{margin-left:0px;}

.main3 .text3 .t4{width:1310px; overflow:hidden; margin:auto;}
.main3 .text3 .t4 li{float:left; position:relative; top:50px; opacity:0;  width:333px;}
.main3 .text3 .t4 .t41, .main3 .text3 .t4 .t42{margin-bottom:64px;}
.main3 .text3 .t4 .t41{margin-left:0px;}
.main3 .text3 .t4 .t42, .main3 .text3 .t4 .t43{margin-left:149px}

.main3 .text3 .t4 .main3_t1{overflow:hidden;width:1310px;}
.main3 .text3 .t4 .main3_t2{width:844px; margin:auto;}

.main3 .text3 .t4 .t45{margin-left:177px}
.main3 .text3 .t4 .t45c .t44{clear:both; float:left;}
.main3 .text3 .t4 .t45c .t46, .main3 .text3 .t4 .t45c .t45{margin-left:149px;}
.main3 .text3 .t4 .t45c .t44, .main3 .text3 .t4 .t45c .t45, .main3 .text3 .t4 .t45c .t46{margin-top:64px;}
.main3 .text3 .t4 .t45c .t45{float:left;}

.main3 .text3 .t4 div{display:none;}


/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}